version: 5.3.9
files:
  - url: kz-room-desktop-5.3.9-setup.exe
    sha512: uJwTOyiBzFBkJJQdBhoN/gOyCtygfMt4mvknCsMskcQB3FU4GbwYIzq7o8uZ2sA425o9s49pO7NtYeGjZxMbTg==
    size: 50016778
path: kz-room-desktop-5.3.9-setup.exe
sha512: uJwTOyiBzFBkJJQdBhoN/gOyCtygfMt4mvknCsMskcQB3FU4GbwYIzq7o8uZ2sA425o9s49pO7NtYeGjZxMbTg==
releaseDate: '2020-03-11T12:11:19.331Z'
